*********************************************************************************
** This code generates Figure 8, which reports the Average Marginal Component  **
** Effect (AMCE) estimation of the conjoint experiment. Each dot represents    **
** the AMCE for the corresponding level of inflation or unemployment estimated ** 
** with the conjoint command introduced in Frith (2021).                       **
*********************************************************************************


clear all

use "$data/inflation_understanding_conjoint.dta", clear

*********************************************************************************

*** By information exposure
conjoint chosen u pi, estimate(amce) graph id(*Id) subgroup(conjoint_info)
graph export $appendix_figures/figa12.png, as(png) replace
